Bug 427190 - broken spec
broken spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Devel-Caller (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 419631
  Show dependency treegraph
 
Reported: 2008-01-02 01:48 EST by Ralf Corsepius
Modified: 2008-01-03 12:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 12:17:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch I would have applied if ACL's weren't active (2.71 KB, patch)
2008-01-02 01:59 EST, Ralf Corsepius
no flags Details | Diff

  None (edit)
Description Ralf Corsepius 2008-01-02 01:48:38 EST
Description of problem:
Package doesn't build on FC-8 and FC-9, because the perl-package split has not
been reflected to it.

Version-Release number of selected component (if applicable):
perl-Devel-Caller-0.11-1

How to reproduce:
check out from CVS
make mockbuild

Additional info:
I would have fixed this bug in CVS, but you have restrictive ACLs 
set on this package, preventing me from helping you.

BTW: Upstream has released Devel-Caller-2.02 a couple of days ago.
Comment 1 Ralf Corsepius 2008-01-02 01:59:03 EST
Created attachment 290633 [details]
patch I would have applied if ACL's weren't active

Note You need to log in before you can comment on or make changes to this bug.